@charset "utf-8";

body,td,th {

	font-family: "微软雅黑",Microsoft YaHei;

	font-size:14px;

	color:#666666;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

body{ background:#fff}

*{ margin:0; padding:0;}



#key{ padding-left:10px;}

-->

a{

	text-decoration:none;

	color:#666666;

	font-size: 14px;

}

a:hover{ text-decoration:none;}

img{ border:none;}

li{ list-style:none;}

.clear{ clear:both;}

.lf{ float:left;}

.ml{ float:left;}

.rt{ float:right;}

.m{ margin:0 auto; width:1002px;}



.header{ border-top:8px solid #2e9311;}

.top1{ line-height:35px; color:#999999;}

.top1 a{ color:#999999;}

.top1r1{ background:url(../images/tel.png) no-repeat left center; padding-left:30px;}

.top1r2{ background:url(../images/em.png) no-repeat left center; padding-left:30px; margin:0 10px;}

.top2{ margin-top:20px; margin-bottom:25px;}

.top2m{ background:url(../images/x1.png) no-repeat left center; margin-left:15px; padding-left:15px; line-height:59px; font-size:21px; color:#2e9311; font-weight:bold;}

.top2r{ background:url(../images/t2.png) no-repeat left center; padding-left:55px;}

.a1{ line-height:25px; color:#333333;}

.a2{ line-height:28px; color:#2e9311; font-family:"Impact"; font-size:28px;}



.nav1{ background:url(../images/n1_bg.jpg) no-repeat top center; height: auto; padding-bottom:30px}

.nav1t{ line-height:60px; background:url(../images/x2.png) no-repeat center bottom;}

.nav1t span{ font-size:16px; font-weight:bold;}

.ss{ margin-top:10px;}

.ss1 input{background:url(../images/ss1.jpg) no-repeat;width:236px;line-height:40px;height: 40px;border:none;font-family:"微软雅黑";}

.ss2 input{background:url(../images/ss2.jpg) no-repeat;width:68px;line-height:40px;height: 40px;border:none;color:#fff;font-family:"微软雅黑";font-size:15px;}

.nav1b{ margin-top:28px;}

.n1blt{ background:url(../images/n11.jpg) no-repeat; width:220px; height:150px; padding-top:25px; padding-left:29px;}

.n1blt1{ background:url(../images/x3.jpg) no-repeat left bottom; padding-bottom:10px; line-height:40px; font-family:"Impact"; font-size:38px; color:#fff; text-transform:uppercase;}

.n1blt2{ margin-top:10px; line-height:36px; font-size:28px; color:#fff;}

.n1blb{ background:url(../images/n12.jpg) no-repeat; width:249px; min-height:550px;}

.n1m{ width:200px; margin:0 auto; padding-top:5px;}

.n1m1{ background:url(../images/n13.png) no-repeat; line-height:36px; padding-left:15px; margin:10px 0; margin-top:12px; font-size:15px; color:#fff; font-weight:bold;}

.n1m1 a{ font-size:15px; color:#fff; font-weight:bold;}

.n1m2{ color:#dbdbdb; line-height:25px;}

.n1m2 ul li{ margin-left:8px;}

.n1m2 a{color:#dbdbdb;padding-left:15px;font-size: 14px;}

.n1blm{ margin-top:10px; background:url(../images/n15.jpg) no-repeat; width:239px; height:173px; padding-top:10px; padding-left:10px;}

.a6{ background:url(../images/tel1.png) no-repeat left center; padding-left:55px;}

.a8{ line-height:20px; color:#fff;}

.a9{line-height:26px;color:#fff;font-size: 26px;font-family:"Impact";}

.a7{ margin-top:5px; margin-left:10px; line-height:22px; color:#fff;}

.n1br{ width:718px;}

.c1{ background:url(../images/n14.jpg) no-repeat; width:673px; height:216px; padding-left:45px; padding-top:15px;}

.c1l{ width:233px;}

.c1r{ margin-left:65px; margin-top:20px;}

.a3{ width:245px; line-height:38px; font-size:35px; color:#2e9311; font-family:"Arial"; font-weight:bold; text-transform:uppercase;}

.a4{ margin-top:10px; line-height:30px; width:310px; font-size:22px; font-weight:bold;}

.a5{ margin-top:25px;}

.pro{ width:718px; overflow:hidden;}

.pro h3{ height:20px; font:18px "Microsoft Yahei"; font-weight:bold;overflow:hidden;}

.pro h3 a{ color:#29b459;}

.pro h3 em{ font:12px "Microsoft Yahei"; padding-left:8px; color:#000; text-transform:uppercase;}

.pro li{ width:233px; height:215px; /*background:url(../images/pro_bg.gif) no-repeat center top;*/ float:left; margin-right:9px; background:#FFFFFF; margin-top:10px}

.pro li img{ margin:4px 0 0 3px; width:226px; height:179px;}

.pro li em{ display:block; text-align:center; font:14px "Microsoft Yahei"; line-height:30px; height:30px; color:#000; overflow:hidden; cursor:pointer;}

.pro .nones{ margin-right:0;}


.nav10{margin-top:30px;margin-bottom: 45px;}

.n10t{ margin-bottom:15px; text-align:center;}

.n10b{ margin-top:40px;}

.n10bl{ width:600px;}

.box{width:600px;}

.title{line-height: 46px;height: 46px;background: #eeeeee;margin-bottom: 15px;}

.title li{float:left;width: 120px;line-height: 46px;height: 46px;text-align:center;font-size:16px;color:#666666;}

.title li.on{float: left;width: 120px;line-height: 46px;height: 46px;text-align: center;font-size: 16px;/* color: #666666; */background: #2e9311;color: #fff;}

.title .rt{width:65px;text-align:center;line-height:46px;height: 46px;padding-right:10px;}

.title .rt a{ text-transform:uppercase; font-size:13px;}
.zt{width:600px;}

.zt .lf{ width:203px;}

.zt .rt{ width:375px;}

.zt dl{width:375px;margin: 0; }

.zt dl dd h2{ margin-top:5px; line-height:28px;}

.zt dl dd h2 a{font-weight:bold;color:#2e9311;font-size: 15px;}

.a18{ line-height:18px; font-size:12px;}

.a19{line-height: 20px;overflow:hidden;margin:0;padding-top: 5px;font-size: 12px;}

.zt ul{padding:0 10px 0 0; }

.zt ul li{/* height:22px; */line-height: 28px;background: url(../images/hjt.png) left  center no-repeat;padding-left: 18px;}

.zt ul li a{ font-size:14px; color:#333333;}

.zt ul li span{float:right; font-size:12px; color:#666666;}

.n10br{ width:360px;}

.n10brt{ line-height:46px;background: #eeeeee;}

.n10brtl{ font-size:16px; padding-left:20px;}

.n10brtr{ padding-right:10px;}

.n10brtr a{ text-transform:uppercase; font-size:13px;}

.txtMarquee-top1{ overflow:hidden; position:relative; margin-top:15px;}

.txtMarquee-top1 .tempWrap{ margin-left:0;}

.txtMarquee-top1 .bd0{}

.txtMarquee-top1 .infoList li{ padding-bottom:10px; padding-top:15px; border-bottom:1px dashed #e1e1e1;}

.wen{ background:url(../images/wen.jpg) no-repeat left center; padding-left:25px; line-height:20px; height:20px; overflow:hidden; color:#2e9311; font-weight:bold;}

.wen a{color:#2e9311;font-weight:bold;font-size: 14px;}

.da{ background:url(../images/da.jpg) no-repeat left center; padding-left:25px; line-height:20px; height:20px; overflow:hidden; font-weight:bold; font-size:12px; margin-top:5px;}
.a14{ line-height:45px; font-size:25px; color:#b8b8b8; text-transform:uppercase;}

.a15{ line-height:46px; font-size:30px; color:#2e9311; font-weight:bold;} 

.xx{ background:url(../images/xx.png) no-repeat top center; height:11px;}


.footer{/* margin-top:45px; */background:url(../images/fbg.png) no-repeat top right #2b2b2b;}

.f1{ padding-top:15px; line-height:40px; color:#999999; font-size:15px; text-align:center;}

.f1 a{ color:#999999; font-size:15px; padding:0 20px;}

.f2{ border-top:1px solid #535353; border-bottom:1px solid #535353; padding-top:25px; padding-bottom:30px;}

.f21{ width:350px;}

.f21t{ margin-top:18px; text-align:center}

.f21b{ background:url(../images/tel2.png) no-repeat left center; line-height:30px; margin-top:25px; color:#fff; font-size:15px; padding-left:30px;}

.f21b span{ font-family:"Impact"; font-size:28px; color:#2e9311;}

.f22{ width:125px; border-left:1px solid #535353; border-right:1px solid #535353; padding-top:10px; min-height:202px; text-align:center; color:#fff;}

.f22 a{ color:#fff;}

.a20{ line-height:36px; font-size:15px;}

.a20 a{ font-size:15px;}

.a21{ line-height:25px;}

.a21 a{ font-size:12px;}

.f23{ width:335px; margin-left:35px; margin-top:10px; color:#fff;}

.f23 a{ color:#fff;}

.a22{ line-height:36px; font-size:15px;}

.a22 a{ font-size:15px;}

.a23{ line-height:25px; font-size:16px;}

.a24{ line-height:22px; font-size:12px;}

.f24{ text-align:center; line-height:28px; color:#fff; font-size:14px;}

.f24 a{ color:#fff;}

.f24 img{ padding:6px; background:#696463;}

.f24l{ width:123px; margin-top:30px}

.f24r{ width:123px; margin-left:28px;}

.f3{ text-align:center; font-size:12px; line-height:48px; color:#fff;}

.f3 a{ font-size:12px; color:#fff;}

.bd { margin-top:13px;}
.xx111 { margin-left:0px;}
.xx111 ul li { width:235px; float:left; text-align:center;  height:220px; margin:0px 0px 10px 13px;}
.xx111 ul li span { width:225px; height:162px; border:1px solid #cccccc; padding:4px; display:block;}
.xx111 ul li p{/*line-height:40px;*/line-height:24px; height:40px; font-size:14px; border:1px solid #cccccc; border-top:none; background:#f8f8f8;}
.xx111 ul li p a{ font-size:14px;}
.xx111 ul li:hover {filter: alpha(Opacity=80); opacity:.8;}

.tese{background:#f7f7f6;padding:15px 0;margin-bottom:20px;}

.teseBox{width:1000px;margin:0 auto;overflow:hidden;}

.teseBox ul{float:left;width:1100px;}

.teseBox ul li{float:left;width:248px;}

.teseBox ul li a{float:left;width:248px;height:155px;padding:15px 0;text-align:center;border:1px solid #f7f7f6;}

.teseBox ul li a:hover{border:1px solid #019eef;}

.teseBox ul li a img{float:left;width:90px;height:90px;padding:0 78px;}

.teseBox ul li a strong{float:left;font:200 24px/30px 'Microsoft YaHei';width:248px;text-align:center;padding:7px 0;}

.teseBox ul li a font{float:left;font:200 12px/20px 'Microsoft YaHei';width:248px;text-align:center;}

/*关于我们*/
.about1{ height:auto; overflow:hidden}
.about1 h1 {height:49px; line-height:49px; background:#f2f2f2; border-bottom:1px solid #e5e5e5; font-size:14px; font-weight: bold; padding-left:10px;}
.about1 p { padding:15px; font-size:14px; line-height:28px;}

/*产品分类*/
.productt { width:1000px; margin:20px auto; }
.productt .left { width:210px;}
.productt .right { width:760px; border:1px solid #e5e5e5;}
#nava {width: 210px;margin: 0px;padding: 0px;list-style-type: none;text-align: left;/*定义整个ul菜单的行高和背景色*/}
/*==================一级目录===================*/
#nava a {width:200px;display: block;padding-left:10px; height:50px; border-bottom:1px solid #ffffff; line-height:50px; font-size:20px; }
#nava li {background: #2a8b17;/*一级目录的背景色*//*下面的一条白边*/float: left;/*float：left,本不应该设置，但由于在Firefox不能正常显示       继承Nav的width,限制宽度，li自动向下延伸*/}
#nava li a:hover {background: none; }      /*一级目录onMouseOver显示的背景色*/
#nava a:link {color:#FFF;}
#nava a:visited {color:#FFF;}
#nava a:hover {color: #FFF;}
/*==================二级目录===================*/
#nava li ul {list-style: none;margin: 0px;text-align: left;}
#nava li ul li {height: 45px;background:#efefef; border-bottom:1px solid #e1e1e1; /*二级目录的背景色*/}
#nava li ul a {padding-left: 40px;width: 170px;height: 45px;line-height: 45px;  font-size:14px;/* padding-left二级目录中文字向右移动，但Width必须重新设置=(总宽度-padding-left)*/}
/*下面是二级目录的链接样式*/

#nava li ul a:link {line-height: 45px;color: #333333;text-decoration: none;}
#nava li ul a:visited {color: #333333;text-decoration: none;}
#nava li ul a:hover {text-decoration: underline;font-weight: normal;background: none;/* 二级onmouseover的字体颜色、背景色*/
}
/*==================三级目录===================*/
ul.third {padding-left: 0px;width: 165px;background: #000000!important;color: #FF0000;text-decoration: none;}
#nava li:hover ul {left: auto;}
#nava li.sfhover ul {left: auto;}
#content {clear: left;}
#nava ul.collapsed {display: none;}

#PARENT {width: 210px; height:auto; overflow: hidden}

.xx1  {display:inline-block;}
.hd {  height:49px; line-height:49px; background:#f2f2f2; border-bottom:1px solid #e5e5e5;}
.hd ul li{display:inline-block; font-size:16px; color:#333333; height:49px; line-height:49px; width:166px; text-align:center; padding:0px; margin:0px; background:#f2f2f2; }
.hd ul li a {font-size:16px; color:#333333;}
.hd ul li.on{ font-size:16px; color:#FFF; background: url(l2.jpg) no-repeat center left; }
.hd ul li.on *{ font-size:16px; color:#FFF; }
.hd ul li a:hover {font-size:16px; color:#FFF; background: url(l2.jpg) no-repeat center left; display:block;}
.bd { margin-top:15px;}

.hengfu { width:100%; background:url(l5.jpg) repeat-x; height:112px; text-align:center; margin-top:20px; }
.www { background:#2a8b17; height:50px; line-height:50px; color:#FFF; font-size:20px; padding-left:10px; width:200px; margin-top:10px}
.wwww { border:1px solid #efefef; padding:6px; line-height:24px;}
.lf{ float:left;}
.rt{ float:right;}


/*公司新闻*/
.news1 { padding:0px 15px;}
.news1 ul li { border-bottom:1px dashed #cccccc; padding:10px 0px 20px 0px; line-height:22px; color:#666;}
.news1 ul li a {line-height:22px; color:#666;}
.news1 ul li .ff { font-size:14px; color:#333; font-weight:bold; height:35px; line-height:35px;}
.news1 ul li .ff span { float:right; font-weight:normal; color:#999;}
.news1 ul li .ff a {font-size:14px; color:#333; font-weight:bold; line-height:35px;}
.news1 ul li .ff a:hover {font-size:14px; color:#019eef;}
.news2 { margin-top:20px; text-align:center;}
.news2 h7 { font-size:30px; font-weight:bold; line-height:60px; }
.news2 h6 { color:#999; font-size:12px;line-height:30px; border-bottom:1px dashed #cccccc;}
.news2 p { text-align:left; padding:15px 0px; line-height:24px;}
.news3 { margin-top:30px;}
.news3 .lie { line-height:30px; font-size:14px;}
.news3 .lie a{ line-height:30px; font-size:14px;}
.news3 .lie a:hover{ line-height:30px; font-size:14px;}
.list-page{ padding:20px 0px;}
.list-page .link1{font-size:12px;text-align:center}
.list-page .link1 span{height:24px;line-height:24px;display:inline-block;text-align:center;padding:0 8px;margin-right:5px;font-weight:bold;vertical-align:middle}
.list-page .link1 a{height:22px;line-height:22px;display:inline-block;border:1px solid #d7d7d7;text-align:center;padding:0 8px;margin-right:5px;vertical-align:middle}
.list-page .link1 a:hover{background-color:#efefef;text-decoration:none}
.lowz{ font-size:18px; color:#0a6dcb; margin-top:47px}
